﻿.Article .MainCon a {
  width: 100%;
  word-break: break-all;
}

embed {
  width: 100% !important;
}

body.dark .Article {
  background: #121212;
}

body.dark .Article .Title h3,
body.dark .Article .MainCon p {
  color: #bfbfbf;
}

@media (min-width: 1200px) {

  /* 表格样式 */
  .xxbb-table a.url-link {
    color: #323437;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .xxbb-table a.url-link:hover {
    color: #009aea;
  }

  .xxbb-table tbody td {
    font-size: 14px;
  }

  .xxbb-table tbody tr {
    height: 40px;
    color: #111827;
    font-size: 14px;
    border-bottom: 1px solid #E5E7EB;
  }

  /* 表格样式 */

  /* 持续学习情况 */

  .title-time2 {
    padding-top: 25px;
    margin-left: 30px;
    padding-right: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .title2 {
    font-size: 18px;
    font-weight: 600;
  }

  .time ul li {
    float: left;
    width: 70px;
    height: 25px;
    line-height: 21px;
    border: 1px solid #E1E3E4;
    text-align: center;
  }

  .time ul li a {
    font-size: 12px;
    color: #323437;
  }

  .active {
    background-color: #009aea;
  }

  .active a {
    color: #fff !important;
  }

  /* 持续学习情况 */
  .mr-40 {
    margin-right: 40px;
  }

  .title1 {
    margin: 0px 0 0 30px;
    padding-top: 20px;
    font-size: 26px;
    font-weight: 600;
  }

  .zonglan {
    display: flex;
    padding: 0 30px;
  }

  .zonglan-top-item {
    border: 1px solid #E5E7EB;
  }

  .nrfx {
    background-color: #fff;
    width: 980px;
    border-radius: 4px;
    margin-top: 30px;
  }

  .zonglan-top-item {
    width: 280px;
    height: 180px;
    margin-top: 25px;
    background-color: #fff;
    border-radius: 5px;
    /* border: 1px solid #E5E7EB; */
  }

  .zonglan-bottom-item {
    width: 220px;
    height: 180px;
    margin-top: 25px;
    background-color: #fff;
    border-radius: 5px;
  }

  .zonglan-item-title {
    font-size: 18px;
    color: #000;
    font-weight: 500;
    padding-left: 20px;
    padding-top: 15px;
  }

  .zonglan-item-num {
    padding-left: 20px;
    padding-top: 5px;
  }

  .zonglan-item-num span {
    font-size: 30px;
    font-weight: 600;
  }

  .zonglan-item-num .danwei {
    font-size: 18px;
  }

  .tongbi {
    padding-top: 8px;
    padding-left: 20px;
    padding-bottom: 10px;
    font-size: 14px;
  }

  .zhou {
    color: #EF4444;
    margin-right: 10px;
  }

  .ri {
    color: #22C55E;
  }

  .zhou-bottom {
    color: #EF4444;
    margin-right: 3px;
  }

  .ri-bottom {
    color: #22C55E;
  }

  .total {
    width: 241px;
    height: 29px;
    line-height: 39px;
    margin-left: 20px;
    border-top: 1px solid #E5E7EB;
    color: #6B7280;
    font-size: 14px;
  }

  .total-boottom {
    width: 180px;
    height: 29px;
    line-height: 39px;
    margin-left: 20px;
    border-top: 1px solid #E5E7EB;
    color: #6B7280;
    font-size: 14px;
  }




  .reset-padding-lr {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .reset-width-1200 {
    max-width: 1200px;
  }

  .navbar {
    padding-top: 1.25rem;
    padding-left: 0.5rem;
  }

  #navbarSupportedContent {
    padding-bottom: 12px;
  }

  #navbarSupportedContent ul li:not(:last-child) {
    display: none;
  }

  .logo {
    content: url("../../Images/logo.png");
  }

  .MiddleNav {
    padding: 1.875rem 0.9375rem 0;
    background-color: white;
    border-radius: 0.25rem;
    margin: -1rem 0 1.25rem 0;
  }

  .MiddleNav .col {
    margin: 0 auto;
    text-align: center;
  }

  .MiddleNav .col div {
    width: 4rem;
    height: 4rem;
    margin: 0 auto;
  }

  .MiddleNav .col span {
    display: inline-block;
    line-height: 1.875rem;
    text-align: center;
    color: #333;
    margin-top: 0.625rem;
    margin-bottom: 1rem;
    font-size: 0.75rem;
  }

  /*.MiddleNav .NavIcon0 {*/
  /*    background-position: -576px 0;*/
  /*}*/
  .content {
    margin-left: 0;
    margin-right: 0;
  }

  .content>div {
    margin: 0 1.25rem 0 0;
    border-radius: 0.25rem;
  }

  .content>div:last-child {
    margin-right: 0;
  }

  .Article {
    background: #fff;
    margin-right: 20px;
    padding: 0 1.875rem 2.5rem;
    margin-bottom: 1.375rem;
    border-radius: 0.25rem;
  }

  .Article .Title {
    height: auto;
    padding-top: 20px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  .Article .Title h3 {
    color: #333;
    font-size: 1.375rem;
    font-weight: lighter;
    line-height: 1.875rem;
    margin-bottom: 0.9375rem;
    margin-top: 0.9375rem;
  }

  .Article .Title span {
    display: inline-block;
    height: 1.25rem;
    color: #999;
    font-size: 0.75rem;
    margin-bottom: 0.3125rem;
  }

  .Article .Line {
    height: 1px;
    margin: 0.625rem 0;
    background: #e5e5e5;
  }

  .Article .MainCon {
    height: auto;
    margin-top: 20px;
    text-align: justify;
  }

  .Article .MainCon p {
    color: #333;
    font-size: 0.875rem;
    text-align: justify;
    line-height: 2rem;
    font-weight: lighter;
  }
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 1199px) {
  .reset-padding-lr {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .navbar {
    padding-top: 1.25rem;
    padding-left: 0.5rem;
  }

  .navbar .navbar-brand {
    width: 80%;
  }

  #navbarSupportedContent {
    padding-bottom: 12px;
  }

  .logo {
    content: url("../../Images/logo.png");
  }

  .mhide {
    display: none;
    width: 0 !important;
  }

  .MiddleNav {
    padding: 1.875rem 0.9375rem 0;
    background-color: white;
    border-radius: 0.25rem;
    margin: -1rem 0 1.25rem 0;
  }

  .MiddleNav .col {
    margin: 0 auto;
    text-align: center;
  }

  .MiddleNav .col div {
    width: 4rem;
    height: 4rem;
    margin: 0 auto;
  }

  .MiddleNav .col span {
    display: inline-block;
    line-height: 1.875rem;
    text-align: center;
    color: #333;
    margin-top: 0.625rem;
    margin-bottom: 1rem;
    font-size: 0.75rem;
  }

  .padContent {
    margin-top: -1rem;
  }

  /*.MiddleNav .NavIcon0 {*/
  /*    background-position: -576px 0;*/
  /*}*/
  .content {
    margin-left: 0;
    margin-right: 0;
  }

  .content .col {
    flex-basis: auto;
    padding-right: 0;
  }

  .content>div {
    margin: 0 1.25rem 0 0;
    border-radius: 0.25rem;
  }

  .content>div:last-child {
    margin-right: 0;
  }

  .Article {
    background: #fff;
    padding: 0 1.875rem 2.5rem;
    margin-bottom: 1.375rem !important;
    border-radius: 0.25rem;
    padding-right: 30px !important;
    margin-right: 0 !important;
  }

  .Article .Title {
    height: auto;
    padding-top: 20px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  .Article .Title h3 {
    color: #333;
    font-size: 1.375rem;
    font-weight: lighter;
    line-height: 1.875rem;
    margin-bottom: 0.9375rem;
    margin-top: 0.9375rem;
  }

  .Article .Title span {
    display: inline-block;
    height: 1.25rem;
    color: #999;
    font-size: 0.75rem;
    margin-bottom: 0.3125rem;
  }

  .Article .Line {
    height: 1px;
    margin: 0.625rem 0;
    background: #e5e5e5;
  }

  .Article .MainCon {
    height: auto;
    margin-top: 20px;
    text-align: justify;
  }

  .Article .MainCon p {
    color: #333;
    font-size: 0.875rem;
    text-align: justify;
    line-height: 2rem;
    font-weight: lighter;
  }

  .Article .MainCon img {
    max-width: 100% !important;
    max-height: 100% !important;
  }

  .content .col-md-2 {
    max-width: 100% !important;
    flex: auto;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .reset-padding-lr {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .navbar {
    padding-top: 1.25rem;
    padding-left: 0.5rem;
  }

  .navbar .navbar-brand {
    width: 80%;
  }

  #navbarSupportedContent {
    padding-bottom: 12px;
  }

  .logo {
    content: url("../../Images/logo.png");
  }

  .mhide {
    display: none;
    width: 0 !important;
  }

  .MiddleNav {
    padding: 1.875rem 0.9375rem 0;
    background-color: white;
    border-radius: 0.25rem;
    margin: -1rem 0 1.25rem 0;
  }

  .MiddleNav .col {
    margin: 0 auto;
    text-align: center;
  }

  .MiddleNav .col div {
    width: 4rem;
    height: 4rem;
    margin: 0 auto;
  }

  .MiddleNav .col span {
    display: inline-block;
    line-height: 1.875rem;
    text-align: center;
    color: #333;
    margin-top: 0.625rem;
    margin-bottom: 1rem;
    font-size: 0.75rem;
  }

  .padContent {
    margin-top: -1rem;
  }

  /*.MiddleNav .NavIcon0 {*/
  /*    background-position: -576px 0;*/
  /*}*/
  .content {
    margin-left: 0;
    margin-right: 0;
  }

  .content .col {
    flex-basis: auto;
    padding-right: 0;
  }

  .content>div {
    margin: 0 1.25rem 0 0;
    border-radius: 0.25rem;
  }

  .content>div:last-child {
    margin-right: 0;
  }

  .Article {
    background: #fff;
    padding: 0 1.875rem 2.5rem;
    margin-bottom: 1.375rem !important;
    border-radius: 0.25rem;
    padding-right: 30px !important;
    margin-right: 0 !important;
  }

  .Article .Title {
    height: auto;
    padding-top: 20px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  .Article .Title h3 {
    color: #333;
    font-size: 1.375rem;
    font-weight: lighter;
    line-height: 1.875rem;
    margin-bottom: 0.9375rem;
    margin-top: 0.9375rem;
  }

  .Article .Title span {
    display: inline-block;
    height: 1.25rem;
    color: #999;
    font-size: 0.75rem;
    margin-bottom: 0.3125rem;
  }

  .Article .Line {
    height: 1px;
    margin: 0.625rem 0;
    background: #e5e5e5;
  }

  .Article .MainCon {
    height: auto;
    margin-top: 20px;
    text-align: justify;
  }

  .Article .MainCon p {
    color: #333;
    font-size: 0.875rem;
    text-align: justify;
    line-height: 2rem;
    font-weight: lighter;
  }

  .Article .MainCon img {
    max-width: 100% !important;
    max-height: 100% !important;
  }

  .content .col-md-2 {
    max-width: 100% !important;
    flex: auto;
  }
}

/*// Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
  .navbar {
    padding-top: 1.25rem;
    padding-left: 0.5rem;
  }

  .navbar .navbar-brand {
    width: 80%;
  }

  #navbarSupportedContent {
    padding-bottom: 12px;
  }

  .logo {
    content: url("../../Images/logo.png");
  }

  .mhide {
    display: none;
    width: 0 !important;
  }

  .padContent {
    margin-top: -1rem;
  }

  /*.MiddleNav .NavIcon0 {*/
  /*    background-position: -576px 0;*/
  /*}*/
  .content {
    margin-left: 0;
    margin-right: 0;
  }

  .content .col {
    flex-basis: auto;
    padding-right: 0;
  }

  .content>div {
    margin: 0 1.25rem 0 0;
    border-radius: 0.25rem;
  }

  .content>div:last-child {
    margin-right: 0;
  }

  .Article {
    background: #fff;
    padding: 0 1.875rem 2.5rem;
    margin-bottom: 1.375rem !important;
    border-radius: 0.25rem;
    padding-right: 30px !important;
    margin-right: 0 !important;
  }

  .Article .Title {
    height: auto;
    padding-top: 20px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  .Article .Title h3 {
    color: #333;
    font-size: 1.375rem;
    line-height: 1.875rem;
    margin-bottom: 0.9375rem;
    margin-top: 0.9375rem;
  }

  .Article .Title span {
    display: inline-block;
    height: 1.25rem;
    color: #999;
    font-size: 0.75rem;
    margin-bottom: 0.3125rem;
  }

  .Article .Line {
    height: 1px;
    margin: 0.625rem 0;
    background: #e5e5e5;
  }

  .Article .MainCon {
    height: auto;
    margin-top: 20px;
    text-align: justify;
  }

  .Article .MainCon p {
    color: #333;
    font-size: 0.875rem;
    text-align: justify;
    line-height: 2rem;
  }

  .Article .MainCon img {
    max-width: 100% !important;
    max-height: 100% !important;
  }

  .content .col-md-2 {
    max-width: 100% !important;
    flex: auto;
  }

  .LinkIcons {}

  .LinkIcons>div {}

  .LinkIcons span {
    display: block;
    line-height: 1.5rem;
    font-size: 0.8rem;
    margin-top: 0.5rem;
    color: #0071d5;
  }

  .LinkIcons .col div {
    width: 3.5rem;
    height: 3.5rem;
    margin: 0 auto;
    cursor: pointer;
  }

  .LinkIcons .col {
    margin: 0 auto;
    text-align: center;
    background-color: white;
    margin-bottom: 1.25rem;
    padding: 1rem 0.625rem 1rem;
    border-radius: 0.25rem;
    max-width: 30%;
    margin-left: 0;
  }

  .LinkIcons>div:nth-child(5) {
    /*margin-left: 2rem;*/
    margin-right: 0rem;
  }

  .LinkIcons .LinkIcon1 {
    background: url("../../Images/study1.png");
    background-size: cover;
  }

  .LinkIcons .LinkIcon2 {
    background: url("../../Images/cloud1.png");
    background-size: cover;
  }

  .LinkIcons .LinkIcon3 {
    background: url("../../Images/tool1.png");
    background-size: cover;
  }

  .LinkIcons .LinkIcon1:hover {
    background: url("../../Images/study2.png");
    background-size: cover;
  }

  .LinkIcons .LinkIcon2:hover {
    background: url("../../Images/cloud2.png");
    background-size: cover;
  }

  .LinkIcons .LinkIcon3:hover {
    background: url("../../Images/tool2.png");
    background-size: cover;
  }
}